body {
    background-color: #1f2937;
    color: white;
}

a {
    color: white;
}

.card {
    background-color: white;
    border: 1px solid #1f2937;
}

.card:hover {
    box-shadow: 0 2px 6px 0 lightgray;
}

.card hr {
    border-top: 1px solid black;
    padding: 0px;
    margin-top: 15px;
    margin-bottom: 0px;
}

.card-img-top {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    height: 150px;
    width: 200px;
    object-fit: cover;
}

.card-body {
    text-align: center;
}

.card-title {
    color: black;
}

.card-text {
    color: gray;
}

.card-info {
    color: black;
    text-align: left;
    margin-bottom: 0px;
}

#rbc_info,
#eccc_info,
#mto_info {
    display: none;
}

#rbc_info,
#eccc_info,
#mto_info:hover {
    box-shadow: none;
}